Links for ansible-dependencies

ansible-dependencies-2.8.tar.gzansible-dependencies-2.7.tar.gzansible-dependencies-2.6.5.6.tar.gz